Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.optional.ejb
Class EjbcHelper

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.optional.ejb.EjbcHelper

public class EjbcHelper
extends java.lang.Object

A helper class which performs the actual work of the ejbc task. This class is run with a classpath which includes the weblogic tools and the home and remote interface class files referenced in the deployment descriptors being processed.

Method Summary
`static void` | `main(java.lang.String[] args)` Command line interface for the ejbc helper task.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Command line interface for the ejbc helper task.

    `java.lang.Exception`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.